/*
Theme Name: Virtue – Premium Child
Theme URI: http://themes.kadencethemes.com/virtue-premium/
Description: Child theme for Virtue Premium
Author: Kadence Themes
Author URI: http://www.kadencethemes.com/
Template: virtue_premium
Version: 1.0.0
*/

.boxed #wrapper.container {
    box-shadow: none !important;
    margin-bottom: 5px;
}

#topbar { height: 100px; }

#logo { position: absolute; top: -100px; margin-left: 50%; margin-right: 50%; z-index: 999;  }

/* Nav Bar */
#navbg.container .row { background: #124384; margin-left: 0; margin-right: 0; margin-top: 15px; text-transform: uppercase; }
#nav-main, .nav-main { margin-bottom: 0!important; margin-top: 0!important; }
.kad-header-style-two .nav-main ul.sf-menu > li a { padding: 20px 10px; }
.nav-main ul.sf-menu li.current-menu-item > a { background: url(images/bg-nav_h.png) no-repeat scroll center bottom #469EE3 !important; }


/* Page Header */
.page-header { border-top: none; border-bottom: none; padding-top: 0px; }

/* Sidebar */
.sidebar .widget  { background:  #f6f6f6;}
.sidebar .widget h3 { background: #124384; color: #FFF; padding: 15px 10px; line-height: normal; }


/* Form */
.gform_wrapper input, .gform_wrapper textarea { border: 1px solid #ccc; }
.gform_wrapper input.gform_button { border: none; width: 100%; font-size: 20px; text-transform: uppercase; }

.gform_wrapper .ginput_complex label { letter-spacing: 0!important; font-weight: normal; }
.gform_wrapper .simple_captcha_medium input { width: 50%!important; }

/* Sidebar form */
.sidebar .gform_wrapper li { border: none!important; padding: 0 10px; }
.sidebar .gform_wrapper input, .gform_wrapper textarea { border: 1px solid #ccc; padding: 0px!important;  }
.sidebar .gform_wrapper .top_label .gfield_label { margin: 0.825em 0px 0.2em!important; }
.sidebar .gform_wrapper .simple_captcha_medium input { width: 100%!important; }
.sidebar .gform_wrapper input.gform_button { padding: 15px 0px!important; margin: 0 10px; width: 95%; }
